Subject: Re: Updated FarSync driver

From: govind <[email-masked]>
Date: Sun, 28 Jul 2013 01:57:38 +0530

On 07/27/2013 05:11 AM, Dan Carpenter wrote:
> On Fri, Jul 26, 2013 at 11:13:25AM +0100, Kevin Curtis wrote:
>> Hi David,
>>      I'd like to update the FarSync driver for our T-Series cards
>> in the latest Linux Kernel and I would also like to add a new
>> driver for our FarSync Flex USB device.
>>
>> Should I direct the patch to you?
>>
>
> Read Documentation/SubmittingPatches
> Use ./scripts/get_maintainer.pl to find who needs to be CC'd.

you can also go through

Write and Submit your first Linux kernel Patch - Greg KH 
https://www.youtube.com/watch?v=LLBrBBImJt4
Why I dont want your code - Greg KH https://www.youtube.com/watch?v=fMeH7wqOwXA

helped me a lot.

//govind